DBTOEPUB(1)

NAME
dbtoepub - convert DocBook XML to .epub

SYNOPSIS
dbtoepub [OPTIONS] [DocBook Files]

DESCRIPTION
dbtoepub converts DocBook <book> and <article>s into .epub files.

The .epub format is defined by the IDPF at http://www.idpf.org and is made up of 3 standards:

•   Open Publication Structure (OPS)

•   Open Packaging Format (OPF)

•   Open Container Format (OCF)

OPTIONS

-c, --css FILE
    Use FILE for CSS on generated XHTML.

-d, --debug
    Show debugging output (enables verbose output too).

-f, --font FILE
    Embed OTF FILE in .epub.

-h, --help
    Display usage info.

-o, --output FILE
    Output ePub file as FILE.

-s, --stylesheet FILE
    Use the XSL FILE as a customization layer (default /usr/share/xml/docbook/stylesheet/docbook-xsl/epub/docbook.xsl).

-v, --verbose
    Make output verbose.

AUTHORS
This manual page was written for the Debian GNU/Linux system by Daniel Leidert <daniel.leidert@wgdd.de> but may be used by others.